# Stores Micorservice - Even Backend
This is the Stores Microservice, comprised of the handling of the Store and Vending Machine entities.
## Usage
**AWS LAMBDA** only.
You need a Makefile, a serverless.yml file and an access to aws: for all that ask *@naseem181997*